DRM_RECT_DEBUG_PRINT(9)

NAME
drm_rect_debug_print - print the rectangle information

SYNOPSIS

void drm_rect_debug_print(const struct drm_rect * r, bool fixed_point);

ARGUMENTS

r
    rectangle to print

fixed_point
    rectangle is in 16.16 fixed point format

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT